:root {
    --form-font-family: 'Gill Sans', sans-serif;
    --form-primary-text-color: black;
    --form-inactive-text-color: #686663;
    --form-error-text-color: #FF4D4D;
    --form-placeholder-text-color: #686663;
    --form-input-field-default-state-border-color: #686663;
    --form-input-field-hover-state-border-color: #000;
    --form-input-field-error-state-border-color: #FF4D4D;
    --form-input-field-default-border: 1px solid var(--form-input-field-default-state-border-color);
    --form-input-field-hover-border: 1px solid var(--form-input-field-hover-state-border-color);
    --form-input-field-error-border: 1px solid var(--form-input-field-error-state-border-color);
}

.form__body {
    font-family: var(--form-font-family);
}

.form__body .headline--first {
    font-size: 18px;
    font-weight: bold;
    color: black;
    padding-bottom: 10px;
    padding-top: 35px;
    margin-bottom: 0px;
}

.form__body .headline--first-padding-bottom-10 {
    font-size: 18px;
    font-weight: bold;
    color: black;
    padding-bottom: 10px;
    padding-top: 35px;
    margin-bottom: 0px;
}

.form__body .headline--first-padding-bottom-30 {
    font-size: 18px;
    font-weight: bold;
    color: black;
    padding-bottom: 10px;
    padding-top: 35px;
    margin-bottom: 0px;
}

.font__align--left {
    text-align: left;
}

.font__align--center {
    text-align: center;
}

.font__align--right {
    text-align: right;
}

.form__body label {
    font-size: 18px;
    color: var(--form-primary-text-color);
    margin-bottom: 0px;
    text-transform: capitalize;
}



[type="text"],
[type="email"],
[type="tel"],
textarea,
select {
    font-size: 18px;
    color: var(--form-primary-text-color);
    margin-bottom: 20px;
    padding: 8px 20px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    border: var(--form-input-field-default-border);
    border-radius: 0px;
}

[type="text"]:hover,
[type="email"]:hover,
[type="tel"]:hover,
textarea:hover,
select:hover {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    border: var(--form-input-field-hover-border);
}

[type="text"]:focus,
[type="email"]:focus,
[type="tel"]:focus,
textarea:focus,
select:focus {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    border: var(--form-input-field-hover-border);
}

.form__body [type=checkbox],
.form__body [type=file],
.form__body [type=radio] {
    margin: 0;
}

.form__ui--2field-r40em-1-1field {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: flex-start;
}

.form__ui--2field-r40em-1-1field>div {
    width: 46.5%;
}

@media screen and (min-width: 40em) and (max-width:63.9375em) {}

@media screen and (max-width:39.9375em) {
    .form__ui--2field-r40em-1-1field>div {
        width: 100%;
    }
}

.form__ui--1field {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    align-items: flex-start;
}

.form__ui--1field>div {
    width: 46.5%;
}

@media screen and (min-width: 40em) and (max-width:63.9375em) {}

@media screen and (max-width:39.9375em) {
    .form__ui--1field>div {
        width: 100%;
    }
}

.form__ui--1field-w-75 {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    align-items: flex-start;
    width: 75%;
}

@media screen and (min-width: 40em) and (max-width:63.9375em) {
    .form__ui--1field-w-75 {
        width: 100%;
    }
}

@media screen and (max-width:39.9375em) {
    .form__ui--1field-w-75 {
        width: 100%;
    }
}

.form__ui--1field-w-100 {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    align-items: flex-start;
    width: 100%;
}

.form__ui--1field-w-100>div {
    width: 100%;
}

.flex__row--flexstart-center-wrap {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    align-content: flex-start;
    -webkit-box-align: center;
    align-items: flex-start;
}

input[type=checkbox]+label span {
    align-self: flex-start;
    top: 10px;
}

.checkbox-label {
    display: -webkit-box !important;
    display: flex !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-content: flex-start;
    align-items: center;
    margin: 0px !important;
}

.checkbox-label-super-container>div.section-label {
    /* align-self: center; */
    align-self: flex-start;
    padding-top: 5px;
    width: 200px;
}

.checkbox-label-super-container>div.checkbox-label-super-container {
    width: calc(100% - 200px);
}

@media screen and (max-width:39.9375em) {
    .checkbox-label-super-container>div.section-label {
        width: 100%;
    }

    .checkbox-label-super-container>div.checkbox-label-super-container {
        width: calc(100% - 0px);
    }
}

.checkbox-label-super-container .checkbox-label-container:not(:last-of-type) {
    margin-right: 70px !important;
}

.checkbox-label-super-container .section-label {
    align-self: center;
    width: 200px;
}

@media screen and (max-width:39.9375em) {
    .checkbox-label-super-container .section-label {
        width: 100%;
    }
}


    .radio {
        display: inline-block;
        position: relative;
        /* margin: 0 0 10px;
        font-size: 16px;
        line-height: 24px; */
    }

    .radio__input {
        position: absolute;
        top: 3px;
        left: -9px;
        width: 36px;
        height: 20px;
        opacity: 0;
        z-index: 0;
    }

    .radio__label {
        display: block;
        padding: 0 0 0 24px;
        cursor: pointer;
    }

    .radio__label:before {
        content: '';
        position: absolute;
        /* top: 4px; */
        left: 0;
        width: 16px;
        height: 16px;
        background-color: transparent;
        border: 2px solid #000;
        border-radius: 14px;
        z-index: 1;
        -webkit-transition: border-color 0.28s cubic-bezier(0.4, 0, 0.2, 1);
        transition: border-color 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    }

    .radio__label:after {
        content: '';
        position: absolute;
        /* top: 8px; */
        left: 4px;
        width: 8px;
        height: 8px;
        background-color: #000;
        border-radius: 50%;
        z-index: 2;
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
        -webkit-transition: -webkit-transform 0.28s cubic-bezier(0.4, 0, 0.2, 1);
        transition: -webkit-transform 0.28s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.28s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.28s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    }

    .radio__input:checked+.radio__label:before {
        border-color: #000;
    }

    .radio__input:checked+.radio__label:after {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }

.error_hidden {
    display: none;
}

.error_display {
    display: block;
    color: #FF4D4D;
    margin-top: 3px;
    margin-bottom: 8px;
}

.error_display-textarea {
    margin-top: -4px;
}

.error_display-checkbox,
.error_display-radio {
    margin-top: 0px;
    margin-bottom: 13px;
}

@media screen and (max-width:39.9375em) {
    .error_display {
        display: inline-block;
    }

    .error_display-checkbox,
    .error_display-radio {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

.required__asterisk {
    color: #c6a00c;
    margin: 5px;
}



.margin__b--15 {
    margin-bottom: 15px;
}

/*the container must be positioned relative:*/
.custom-select-country {
    position: relative;
    margin-bottom: 22px;
    /* font-family: Arial; */
    /* box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0); */
}

.custom-select-country select {
    display: none;
    width: 100%;
    /*hide original SELECT element:*/
}

.select-selected-country {
    background-color: #fff;
    border: 1px solid #686663;
    color: #686663;
    padding: 8px 20px;
    font-size: 18px;
    height: 39px;
}

.select-selected-country:hover {
    /* background-color: #E8E8E8; */
    border: 1px solid black;
    color: #000;
}

.select-selected-country.select-arrow-active-country {
    border-bottom: 0px;
}

/*style the arrow inside the select element:*/
.select-selected-country:after {
    position: absolute;
    content: "";
    right: 10px;
    width: 25px;
    height: 25px;
    background-image: url(../img/down-caret.svg);
    background-repeat: no-repeat;
    background-position: center;
    border: 0px solid transparent;
    border-color: #fff;
    top: 7px;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected-country.select-arrow-active-country:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

/*style the items (options), including the selected item:*/
.select-items-country div,
.select-selected-country {
    color: #d3d3d3;
    padding: 8px 20px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.select-items-country div,
.select-selected-country:hover {
    color: #000;
    padding: 8px 20px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 18px;
}

.select-items-country {
    position: absolute;
    background-color: white;
    top: calc(100%);
    left: 0;
    right: 0;
    z-index: 99;
    border: 1px solid black;
    border-top: 0px;
}

/*hide the items when the select box is closed:*/
.select-hide-country {
    display: none;
}

.select-items-country div:hover {
    background-color: #c6a00c;
    color: white;
}

.select-items-country div {
    color: #0f0f0f;
}

.select-items-country div:hover {
    color: white;
}

.select-arrow-active-country {
    border: 1px solid black;
    border-bottom: 0px;
    /* background-color:#E8E8E8; */
    color: black;
}



.error_border {
    border: 1px solid #FF4D4D;
}



*,
*:before,
*:after {
    box-sizing: inherit;
}
